【活用ガイド】

[English]

JVNDB-2008-000035

サイボウズガルーンにおいて任意のスクリプトが実行される脆弱性

概要

サイボウズ株式会社が提供するグループウェアであるサイボウズガルーンには、RSS フィードにより任意のスクリプトが実行される脆弱性が存在します。

サイボウズ株式会社が提供するグループウェアであるサイボウズガルーンには、RSS フィードを利用する際に、任意のスクリプトが実行される脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者:株式会社ラック 河田 芳希 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ ガルーン 2.0.0 から 2.1.3 まで

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
べンダが提供する情報を元に最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2008-6570
参考情報

  1. JVN : JVN#52363223
  2. National Vulnerability Database (NVD) : CVE-2008-6570
  3. Secunia Advisory : SA30871
  4. SecurityFocus : 29981
  5. OPEN SOURCE VULNERABILITY DATABASE (OSVDB) : 46565
  6. JVN iPedia (English) : JVNDB-2008-000035
更新履歴

[2008年6月27日]
  掲載